Take the 2-minute tour ×
Super User is a question and answer site for computer enthusiasts and power users. It's 100% free, no registration required.

I am running Zend Studio build 20090901

I am trying to install the Perforce plugin but I receive this error:

An error occurred while collecting items to be installed
  session context was:(profile=studioProfile, phase=org.eclipse.equinox.internal.provisional.p2.engine.phases.Collect, operand=, action=).
  No repository found containing: osgi.bundle,org.eclipse.pde,3.4.100.v200909170800
  No repository found containing: osgi.bundle,org.eclipse.pde.api.tools,1.0.101.v20090714
  No repository found containing: osgi.bundle,org.eclipse.pde.api.tools.ui,1.0.101.v20090820
  No repository found containing: osgi.bundle,org.eclipse.pde.build,3.5.1.R35x_20090820
  No repository found containing: osgi.bundle,org.eclipse.pde.core,3.5.100.v20090821
  No repository found containing: osgi.bundle,org.eclipse.pde.doc.user,3.5.0.v20090818
  No repository found containing: org.eclipse.update.feature,org.eclipse.pde,3.5.1.R35x_v20090811-7Z7_F9zFDX-aT6Ywvh8_S93
  No repository found containing: osgi.bundle,org.eclipse.pde.runtime,3.4.100.v20090731
  No repository found containing: osgi.bundle,org.eclipse.pde.ui,3.5.0.v20090821
  No repository found containing: osgi.bundle,org.eclipse.ui.views.log,1.0.100.v20090731

I have searched the forums and can't seem to find anyone else with this issue. Any help would be greatly appreciated!

share|improve this question

1 Answer 1

up vote 0 down vote accepted

Since I posted this question, a couple new versions of Zend Studio have been released, which fixed this issue.

Installing P4WSAD now installs without issues.

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.